» Ubuntu » Пакеты

Error

two or more packages specified (dhcpcd-dbus oneiric)